uuid: dffb40ae-06a5-4f6b-ba7f-7cbd4d9da192
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_totem_sections
    - node.type.page
    - paragraphs.paragraphs_type.totem
  module:
    - entity_reference_revisions
id: node.page.field_totem_sections
field_name: field_totem_sections
entity_type: node
bundle: page
label: 'Totem sections'
description: "Add sections to display in \"Totem\" screen.\r\nPlease note that in Totem view screen will be shown only those sections that are added to the \"SECTIONS\" field. "
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    negate: 0
    target_bundles:
      totem: totem
    target_bundles_drag_drop:
      accommodations:
        weight: 46
        enabled: false
      agenda:
        weight: 47
        enabled: false
      agenda_totem:
        weight: 48
        enabled: false
      arrangements:
        weight: 49
        enabled: false
      button_file:
        weight: 50
        enabled: false
      button_modal:
        weight: 51
        enabled: false
      companies_logos:
        weight: 52
        enabled: false
      companies_logos_totem:
        weight: 53
        enabled: false
      contact_us:
        weight: 54
        enabled: false
      counter_ups:
        weight: 55
        enabled: false
      gallery:
        weight: 56
        enabled: false
      high_impact_networking:
        weight: 57
        enabled: false
      investors:
        weight: 58
        enabled: false
      items:
        weight: 59
        enabled: false
      mainstage_slider:
        weight: 60
        enabled: false
      marketing_partners:
        weight: 62
        enabled: false
      market_place_institutions:
        weight: 63
        enabled: false
      market_place_institutions_totem:
        weight: 64
        enabled: false
      markup:
        weight: 65
        enabled: false
      markup_totem:
        weight: 66
        enabled: false
      media:
        weight: 67
        enabled: false
      options:
        weight: 68
        enabled: false
      organization:
        weight: 69
        enabled: false
      organizations:
        weight: 70
        enabled: false
      partner:
        weight: 71
        enabled: false
      partners:
        weight: 72
        enabled: false
      press_coverage:
        weight: 73
        enabled: false
      publications:
        weight: 74
        enabled: false
      register:
        weight: 75
        enabled: false
      schedule:
        weight: 76
        enabled: false
      slider_counts:
        weight: 77
        enabled: false
      speakers:
        weight: 78
        enabled: false
      speakers_totem:
        weight: 79
        enabled: false
      sponsors:
        weight: 80
        enabled: false
      sponsors_totem:
        weight: 81
        enabled: false
      strategic_partners:
        weight: 82
        enabled: false
      study_tour_institutions:
        weight: 83
        enabled: false
      study_tour_totem:
        weight: 84
        enabled: false
      testimonials:
        weight: 85
        enabled: false
      totem:
        enabled: true
        weight: 86
      twitter_counter_up:
        weight: 87
        enabled: false
      venue:
        weight: 88
        enabled: false
      why_attend:
        weight: 89
        enabled: false
      why_attend_totem:
        weight: 90
        enabled: false
field_type: entity_reference_revisions
